name: Sourise
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/rongeur.webp
system:
  description: >-
    <p>Sourise. For&ecirc;t, plaine, 500 g, 1 sust. La sourise est un petit
    rongeur gris, &agrave; t&ecirc;ted&rsquo;&eacute;cureuil et &agrave; queue
    de souris.</p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêt, plaine
  environnement:
    - milieu: Forêts
      rarete: Commune
      frequence: 54
    - milieu: Plaines
      rarete: Commune
      frequence: 54
  sust: 1
  exotisme: 0
  categorie: ''
  actor:
    id: VsEw24DEekBbU69Z
    pack: foundryvtt-reve-de-dragon.animaux
    name: Cornicochon
effects: []
_id: 2e7pAKJsW9SuSZXy
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!2e7pAKJsW9SuSZXy'

